.heading {
    color: #000;
    font-size: 39px !important;
    font-family: "Poppins-bold", sans-serif;
    line-height: normal;
}

.pRelative {
    position: relative;
}

.pAbsolute {
    position: absolute;
}

.nrmltxt {
    color: #000000;
}

.heading3 {
    font-family: "Poppins-bold", sans-serif;
    color: #000;
}

.heading4 {
    color: #000;
    font-size: 25px;
    font-family: "Poppins-bold", sans-serif;
    line-height: normal;
}

.heading6 {
    font-size: 16px;
    line-height: normal;
    font-family: "Poppins-bold", sans-serif;
    color: #000000;
}

.heading5 {
    color: #FC4F02;
    margin-bottom: 12px;
    font-family: "Poppins-bold", sans-serif;
    line-height: normal;
}

.seperator {
    height: 8px;
    width: 80px;
    display: flex;
    background-color: #FC4F02;
    justify-self: center;
}

.heading2 {
    color: #FC4F02;
    font-size: 28px;
    font-family: "Poppins-bold", sans-serif;
    line-height: normal;
}

/* hero section */
.heroChat {
    bottom: 120px;
    left: 15%;
}

.chat-1 {
    width: 350px;
    height: 350px;
    border-radius: 12px;
    background-color: #FFFFFF;
    font-size: 12px;
    line-height: normal;
}

.chatHead {
    padding: 10px 10px;
    background-color: #FC4F02;
    border-radius: 12px 12px 0px 0px;
}

.mobileTxt1 {
    padding: 10px;
}

.time {
    color: #B4B4B4;
    font-size: 10px;
}

.chatRight {
    background-color: #FC4F02;
    color: white;
    padding: 10px;
    max-width: 230px;
    width: max-content;
    margin: 10px 0px;
    justify-self: flex-end;
    border-radius: 12px 12px 0px 12px;
}

.chatLeft {
    background-color: #F2F2F2;
    color: #000000;
    padding: 10px;
    max-width: 230px;
    width: max-content;
    margin: 10px 0px;
    border-radius: 12px 12px 12px 0px;
}

.blueTxt {
    color: #1CA8C7;
    text-decoration: underline;
}

.blueTxt2 {
    color: #407BFF;
    text-decoration: underline;
}

.pdfChat {
    display: flex;
    gap: 6px;
    align-items: center;
}

.botIcon1 {
    bottom: 305px;
    left: 120px;
}

.w-80 {
    width: 80%;
}

/* did you know */
.knowledgeContainer {
    display: flex;
    gap: 30px;

}

.knowledgeBox {
    border: 2px solid #FC4F02;
    border-radius: 12px;
    padding: 30px;
}

.numHeading {
    color: #FC4F02;
    font-family: "Poppins-bold", sans-serif;
    font-size: 39px;
    line-height: normal;
    margin-top: 0px !important;
    margin-bottom: 10px;

}

.numHeading2 {
    color: #FFD7C5;
}

/* Traditional Document Management System */
.featureBox {
    display: flex;
    gap: 12px;
    margin-bottom: 14px;
}

.featureIcon {
    align-self: flex-start;
    display: flex;
    justify-self: flex-start;
}

.featureContent h5 {
    margin-bottom: 6px;
}

.featureContent {
    margin-top: 10px;
}

.featureContent ul li {
    list-style: disc;
    margin-left: 20px;
}

.featureContent ul li::marker {
    color: #FC4F02;
    font-size: 20px;
}

.TDMSChat {
    background-image: url('https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/bgimg1.png');
    width: 400px;
    height: 400px;
    padding: 10px;
    font-size: 12px;
    line-height: normal;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
}

.chatRight2 {
    max-width: 280px;
    width: max-content;
    display: flex;
    gap: 12px;
    align-self: flex-end;
}

.chatLeft2 {
    max-width: 280px;
    width: max-content;
    display: flex;
    gap: 12px;
}

.rightTxt2 {
    background-color: #FC4F02;
    border-radius: 12px;
    padding: 10px;
    color: #FFFFFF;
}

.leftTxt2 {
    background-color: #FFFFFF;
    border-radius: 12px;
    padding: 10px;
    color: #000000;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 12px 0px;

}

.container50 {
    display: flex;
    align-items: center;
}

/* Supercharge Document Management Systems */
.SDMSChat {
    max-width: 350px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 12px;
    line-height: normal;
    top: 515px;
    left: 10%;
}

.chatRight3 {
    max-width: 280px;
    width: max-content;
    align-self: flex-end;
    display: flex;
    gap: 12px;
}

.chatLeft3 {
    max-width: 280px;
    width: max-content;
    display: flex;
    gap: 12px;
}

.rightTxt3 {
    background-color: #FC4F02;
    color: #FFFFFF;
    padding: 12px;
    border-radius: 12px 12px 0px 12px;
    /* align-self: flex-start; */
}

.leftTxt3 {
    background-color: #FFF0E9;
    color: #000000;
    padding: 12px;
    border-radius: 12px 12px 12px 0px;
    width: max-content;
    /* align-self: flex-start; */
}

.rightIcon3,
.leftIcon3 {
    align-items: flex-end;
    display: flex;
}

.twoChat {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.box100 {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Current vs new  */
.currnew .heading2 {
    margin-bottom: 30px;
}

.chat2 {
    width: 355px;
    border-radius: 16px;
    font-size: 12px;
    line-height: normal;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 12px 0px;
    justify-self: center;
    align-self: center;
    margin: auto;
}

.currImg {
    margin: auto;
}

.chatHead2 {
    background-color: #FC4F02;
    border-radius: 12px 12px 0px 0px;
    padding: 12px;
}


.chatBox2 {
    display: flex;
    gap: 12px;
    flex-direction: column;
    padding: 12px;
}

.chatRight4 {
    background-color: #FC4F02;
    padding: 10px;
    max-width: 70%;
    align-self: flex-end;
    border-radius: 12px 12px 0px 12px;
    color: #FFFFFF;
}

.vectorR1::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector1.png");
    position: relative;
    left: 125px;
    top: 27px;
    margin-bottom: 10px;
}

.chatLeft4 {
    background-color: #E7EBF1;
    padding: 10px;
    max-width: 70%;
    border-radius: 12px 12px 12px 0px;
    color: #000000;
}

.vectorL1::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -10px;
    margin-bottom: 10px;
    top: 28px;
}

.vectorL3::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -10px;
    margin-bottom: 10px;
    top: 28px;
}

.vectorL2::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -101px;
    margin-bottom: 10px;
    top: 28px;
}

.vectorL1,
.vectorL2,
.vectorR1,
.vectorR2,
.vectorL3-3,
.vectorL3-2,
.vectorR2-2,
.vectorR1-2,
.vectorL1-2,
.vectorR1-3,
.vectorL1-3,
.vectorL2-3 {
    margin-bottom: 10px;
}

.chatFooter {
    padding: 12px 0px;
}

.vectorR2::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector1.png");
    position: relative;
    left: 10px;
    margin-bottom: 10px;
    top: 28px;
}

.chatLeft4 ul li {
    list-style-type: disc;
}

.chatLeft4 ul {
    margin-left: 16px;
}

.mTopBot {
    margin: 20px 0px;
}

.currnew50 {
    height: 1000px;
    display: flex !important;
    flex-direction: column;
}

.currnew50 .heading2 {
    margin-bottom: 20px;
}

.outcomeBox {
    margin-top: auto;
}

.vectorL3-2::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -144px;
    margin-bottom: 10px;
    top: 28px;
}

.h-490 {
    height: 490px;
    overflow-y: auto;
}

.h-830 {
    height: 830px !important;
}

.vectorR2-2::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector1.png");
    position: relative;
    left: 208px;
    margin-bottom: 10px;
    top: 28px;
}

.vectorR1-2::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector1.png");
    position: relative;
    left: 103px;
    top: 27px;
    margin-bottom: 10px;
}


.vectorL1-2::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -65px;
    margin-bottom: 10px;
    top: 28px;
}

.vectorR1-3::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector1.png");
    position: relative;
    left: 121px;
    top: 27px;
    margin-bottom: 10px;
}

.vectorL1-3::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -60px;
    margin-bottom: 10px;
    top: 28px;
}

.vectorL2-3::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -95px;
    margin-bottom: 10px;
    top: 28px;
}

.vectorL3-3::after {
    content: url("https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Document_Management_Chatbot_Customer/Vector2.png");
    position: relative;
    left: -71px;
    margin-bottom: 10px;
    top: 28px;
}

.currnew50-2 {
    height: 845px;
    display: flex !important;
    flex-direction: column;
}

/* chat-3 */
.chat-3 {
    max-width: 420px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
    font-size: 12px;
    line-height: normal;
    margin: auto;
}

.chatRight5 {
    width: 70%;
    display: flex;
    gap: 12px;
    align-self: flex-end;
}

.chatLeft5 {
    width: 80%;
    display: flex;
    gap: 12px;
}

.rightTxt5 {
    padding: 10px;
    border-radius: 12px;
    background-color: #FFF3E2;
    color: #000000;
}

.leftTxt5 {
    padding: 10px;
    border-radius: 12px;
    background-color: #EFEFF0;
    color: #000000;
}

.txtGray {
    color: gray;
}

.hourGlass {
    align-self: center;
}

/* --- chat-3 --- */
.currnew50-2 .heading2 {
    margin-bottom: 20px;
}

.chatHead3 {
    background-color: #141414;
    border-radius: 12px 12px 0px 0px;
    padding: 16px 12px;
}

.chatBox3 {
    display: flex;
    gap: 12px;
    flex-direction: column;
    padding: 12px;
    background-color: #000000;
}

.chatFooter3 {
    padding: 12px;
    background-color: #000000;
    border-radius: 0px 0px 12px 12px;
}

.chatRight6 {
    border-radius: 12px;
    background-color: #5D5FC6;
    color: #FFFFFF;
    padding: 10px;
    width: 80%;
    align-self: flex-end;
}

.likeIcon {
    align-self: flex-end;
}

.chatLeft6 {
    border-radius: 12px;
    background-color: #212121;
    color: #FFFFFF;
    padding: 10px;
    width: 80%;
}

.chatLeft6 ul {
    margin-left: 18px;
}

.chatLeft6 ul li {
    list-style: disc;
}

.teamsIcon {
    bottom: 440px;
    left: 400px;
}


/* High-Level Architecture */

.accordion-header {
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
    padding: 15px;
    background: #fff;
    transition: background 0.3s ease;
}

.headerLeft {
    display: flex;
    align-items: center;
}

.accordion-icon {
    width: 35px;
    height: 35px;
    background: #ff6b00;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    margin-right: 45px;
}

.accordion-header h3 {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    flex: 1;
}

.arrow {
    font-size: 16px;
    transition: transform 0.3s;
    color: #1E1E1E;
    /* padding: 6px; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
    background-color: #FFF8F3;
    border-radius: 50px;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    background: #fff;
}

.accordion-content p {
    padding: 0 60px 15px 95px;
    margin: 0;
    font-size: 14px;
    color: #000000;
    line-height: 1.6;
}

.accordion-content {
    overflow: hidden;
}

.accordion-item.active .accordion-content {
    max-height: 150px;
}

.accordion-item {

    padding-bottom: 20px;
}

.active .arrow {
    transform: rotate(180deg);
}

.chat-4 {
    max-width: 380px;
    width: 100%;
    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 12px 0px;
    display: flex;
    flex-direction: column;
    align-self: center;
    justify-self: center;
    gap: 10px;
    font-size: 12px;
    line-height: normal;
}

.chatHead4 {
    padding: 20px 10px 10px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #DADCE0;
}

.chat-4 .chatHead4 .heading5 {
    color: #000000;
    margin: 10px 0px;
}

.chatBox4 {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 14px 10px 30px 10px;
}

.chatBox4 .chatRight2 .rightTxt2 {
    border-radius: 12px 12px 0px 12px;
    box-shadow: none;
}

.chatBox4 .chatLeft2 .leftTxt2 {
    border-radius: 12px 12px 12px 0px;
    box-shadow: none;
    background-color: #FAE9DF;
}

.pdfChat2 {
    display: flex;
    gap: 4px;
}

.pdfImg {
    width: 20px;
    height: auto;
}

.chatIcn {
    width: 40px;
    height: auto;
}

.botIcon {
    bottom: 465px;
}


/* Use Cases for Gen AI-Powered AI Agents */
.usecaseBox {
    display: flex;
    gap: 16px;
    border-radius: 12px;
    padding: 28px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
    align-items: flex-start;
    justify-content: flex-start;
    border: 2px solid transparent;
    cursor: pointer;
    transition: all 0.5s;
}

.usecaseBox:hover {
    border: 2px solid #FC4F02;
}

.heading7 {
    color: #000000;
    font-family: "Poppins-bold", sans-serif;
    margin-bottom: 12px;
    font-size: 18px;
    line-height: normal;
}

.usecaseContainer {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

/* Business Benefits */
.businessContainer {
    display: grid;
    grid-template-columns: 30% 30% 30%;
    gap: 35px;
    justify-self: center;
    align-self: center;
}

.businessBox {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    gap: 14px;
    border-radius: 12px;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;

    border: 2px solid transparent;
    cursor: pointer;
    transition: all 0.5s;
}

.businessBox:hover {
    border: 2px solid #FC4F02;
}



/* Key Differentiators */
.keyDiffContainer {
    display: grid;
    grid-template-columns: 48% 48%;
    gap: 35px;

}

.keyDiffBox {
    display: flex;
    gap: 16px;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
    border-radius: 12px;
    border: 2px solid transparent;
    transition: .3s ease;
}

.keyDiffBox:hover {
    border: 2px solid #FC4F02;

}

/* Pricing Options */
.pricingBox {
    width: 100%;
    display: flex;
    gap: 30px;
    border-radius: 12px;
    margin: 40px 0px;
}

.activeUsage:nth-child(2) {
    margin-bottom: 8px;
}

.activeUsage {
    display: flex;
    gap: 10px;
    align-items: center;
}

/* Get Started */
.getStartHeading {
    margin-bottom: 20px;
}

.connectBtn {
    border-radius: 24px;
    background-color: #FC4F02 !important;
    width: auto;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    margin-top: 24px;
    box-shadow: 0px 10px 15px 0px rgb(0 0 0 / 15%);
}

.hvr-icon-wobble-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-icon-wobble-horizontal .hvr-icon {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.Arrowicon {
    background: #fff;
    border-radius: 50%;
    margin-left: 6px;
    padding: 10px;
    vertical-align: middle;
}

@media only screen and (min-width: 1023px) {
    .fixed-content {
        width: 1140px !important;
        margin: auto;
    }

}

@media only screen and (max-width: 1023px) {
    .teamsIcon {
        left: 370px;
    }

    .botIcon {
        left: -30px;
    }
}

@media only screen and (max-width: 992px) {
    .botIcon {
        left: -50px;
        bottom: 470px;
    }

    .teamsIcon {
        left: 350px;
    }

    .businessContainer {
        grid-template-columns: 48% 48%;
    }

    .heroChat {
        bottom: 60px;
        left: 15%;
    }

    .botIcon1 {
        bottom: 210px;
    }

    .currnew50 {
        height: 1010px;
    }
}

@media only screen and (max-width: 850px) {
    .botIcon {
        left: -70px;
        bottom: 480px;
    }

    .teamsIcon {
        left: 315px;
    }

    .heroChat {
        bottom: 20px;
        left: 15%;
    }

    .botIcon1 {
        bottom: 170px;
        left: 30px;
    }

    .currnew50 {
        height: 960px;
    }
}

@media only screen and (max-width: 768px) {

    .businessContainer,
    .keyDiffContainer {
        grid-template-columns: 100%;
    }

    .usecaseBox,
    .keyDiffBox {
        align-items: flex-start;
        flex-direction: column;
    }

    .teamsIcon,
    .botIcon {
        display: none;
    }

    .currnew50-2 {
        display: block;
        height: auto;
    }

    .box100 {
        display: block;
    }

    .heroChat {
        position: static;
        justify-self: center;
        margin: 20px;
    }

    .chat-1 {
        width: 310px;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 12px 0px;
        height: auto;
    }

    .chatRight {
        max-width: 210px;
    }

    .chatLeft {
        max-width: 210px;
    }

    .botIcon1 {
        display: none;
    }

    .container50 {
        display: block;
    }

    .knowledgeContainer {
        flex-direction: column;
        max-width: 350px;
        width: 100%;
        justify-self: center;
    }

    .TDMSChat {
        justify-self: center;
        max-width: 350px;
        width: 100%;
        height: auto;
    }

    .chatRight2,
    .chatLeft2 {
        max-width: 230px;
    }

    .SDMSChat {
        position: static;
        justify-self: center;
        margin-bottom: 20px;
    }

    .leftTxt3 {
        box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 12px 0px;
        max-width: 310px;
    }

    .chatRight3,
    .chatLeft3 {
        max-width: 250px;
    }

    .currnew50 {
        display: block;
        height: auto;
    }
}

@media only screen and (max-width: 400px) {
    .pricingBox {
        flex-direction: column;
    }

    .chat2 {
        width: 310px;
        margin: 0;
    }

    .vectorR1::after {
        left: 54px;
    }

    .vectorL1::after {
        left: -75px;
    }

    .vectorL2::after {
        left: -133px;
    }

    .vectorR1-2::after {
        left: 142px;
    }

    .vectorL1-2::after {
        left: -168px;
    }

    .vectorR2-2::after {
        left: 159px;
    }

    .vectorL3-2::after {
        left: -82px;
    }

    .vectorR1-3::after {
        left: 14px;
    }

    .vectorL1-3::after {
        left: -92px;
    }

    .vectorL2-3::after {
        left: -145px;
    }

    .chatBox4 .chatRight2,
    .chatBox4 .chatLeft2 {
        width: 210px;
    }
}